The container each PHP function wants, named the way the request carries it.
gzip is RFC1952, zlib RFC1950, raw a bare RFC1951 stream; they are not interchangeable.
RFC1952
RFC1950
RFC1951
The container each PHP function wants, named the way the request carries it.
gzip is
RFC1952, zlibRFC1950, raw a bareRFC1951stream; they are not interchangeable.